
/**podaci o formama raspored input polja i labela **/

fieldset{
    border-radius: 5px;
    background-color: #f2f2f2;
    
    padding: 20px;
    padding-left: 8%;
    padding-right: 8%;
    margin-left: 5%;
    margin-right: 5%;
    border-color: #f2f2f2;
    
}

.kontejnerForma{
    width: 100%;
}

.podkontejner{
    float:left;
}

#prviPod{
    
    margin-right: 50px;
    margin-bottom: 10px;
}
#drugiPod{
    margin-bottom: 10px;
}

#treciPod{
    margin-left: 50px;
    margin-bottom: 10px;
}

#cetvrtiPod{
    margin-left:50px;
    margin-bottom: 10px;
}

#treciPodAdresa{
    margin-left:50px;
    margin-bottom: 10px;
    width: 10%;
}
#cetvrtiPodAdresa{
    margin-left:5px;
    margin-bottom: 10px;
    width: 10%;
}

#prviPodCeo{
    margin-bottom: 10px;
    width: 100%;
}


/*** izgled input polja **/
.inputDvoredi{
    /**width: 100%;
    height: 25px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;*/
    width: 100%;
    height: 2px;
    padding: 12px 20px;
    border: 1px solid #ccc;
    border-radius: 4px;    
}

.inputSelect{
    border: 1px solid #ccc;
    border-radius: 4px; 
    height: 27px;
    margin-right: 20px;
    margin-bottom: 4px;
}
/** input polje za adresu */
.inputDvorediMali{
    width: 55%;
    height: 2px;
    padding: 12px 20px;
    border: 1px solid #ccc;
    border-radius: 4px;    
}
input[type=submit], #autorDodajDugme {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    margin-left: 80px;
    border: none;
    border-radius: 4px;
    width: 15%;
    cursor: pointer;
    /*float: center;*/
  }

.btn-submit{
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    margin-left: 80px;
    border: none;
    border-radius: 4px;
    width: 30%;
    cursor: pointer;
    float: right;
    margin-right: 100px;
    margin-top: 20px;
    margin-bottom: 50px;
}
